Documentation IndexFetch the complete documentation index at: /llms.txtUse this file to discover all available pages before exploring further.
Fetch the complete documentation index at: /llms.txt
Use this file to discover all available pages before exploring further.
cURL
curl --request PATCH \ --url https://api-sandbox.featherhq.com/v1/knowledge-base/evals/cases/{case_id} \ --header 'Content-Type: application/json' \ --header 'x-api-key: <api-key>' \ --data ' { "question": "<string>", "expected_answer": "<string>", "success_criteria": [ "<string>" ] } '
{ "id": "3c90c3cc-0d44-4b50-8888-8dd25736052a", "suite_id": "3c90c3cc-0d44-4b50-8888-8dd25736052a", "organization_id": "3c90c3cc-0d44-4b50-8888-8dd25736052a", "question": "<string>", "expected_answer": "<string>", "created_at": "2023-11-07T05:31:56Z", "updated_at": "2023-11-07T05:31:56Z", "success_criteria": [ "<string>" ] }
Successful Response
Was this page helpful?